Subject: Re: [lojban] Translation comments requested

From: "Newton, Philip" <[email-masked]>
Date: Mon, 9 Sep 2002 18:08:44 +0200

G. Dyke wrote:
> > mu'i ledu'u mi djuno le du'u
> > le nolraitru goi ko'a
> > ganai minde ko'e goi lei panzi be lei remna ge'u
> 
> It would be better to call one {ko'a} and the other {fo'a},
> otherwise it gets confusing.
> Even better {ny} and {py}

I see.

> is the ge'u not elidable? surely gi will close to the same 
> level as {minde}?

Not sure :) I tried it with the ge'u and it parsed so I left it that way. It
likely is elidable.

> > gi sabji fi ko'e fe lo tadji be lenu ko'e snada le te 
> > minde be fi ko'a
> > keikei ko'a li'u
> 
> err, "I know that [blurb] about {ko'a}"??

Just playing around after the discussion we had recently about the places of
djuno and related words. Yeah, it's supposed to mean something like "I know
[blurb] about {ko'a}".

mu'omi'e filip.
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.